Bug 69292 - VM (View Mail) should be available for FSF emacs
VM (View Mail) should be available for FSF emacs
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-07-20 02:26 EDT by Victor J. Orlikowski
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-20 02:26:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Victor J. Orlikowski 2002-07-20 02:26:52 EDT
Description of problem:
VM (View Mail) is an emacs mail reader. It is included in the xemacs package,
but should be made available as a separate package to those who prefer to use
only FSF emacs (similarly to wanderlust and mew packages).

I have an SRPM that I am willing to contribute.
Comment 1 Trond Eivind Glomsrxd 2002-07-22 11:23:13 EDT
We have enough email readers already so I don't want to add it separately (gnus
works very well, and is what I use - it's bundled). It's shipped by default with
XEmacs in their set of lisp packages. If you want it included with GNU Emacs,
its authors would be your best point of contact.
Comment 2 Victor J. Orlikowski 2002-07-22 12:21:31 EDT
Works for me; however, if it will not be added to the standard distro, I'd like
to know how to add it to the contrib archives. Neither bero's site, nor the ftp
sites seem to be accepting contributed RPMs.

Note You need to log in before you can comment on or make changes to this bug.